KDLinks A300 Kodi will not upgrade to Krypton - AVS Forum | Home Theater Discussions And Reviews
Forum Jump: 
Thread Tools
post #1 of 3 Unread 03-25-2017, 11:24 AM - Thread Starter
Newbie
 
Join Date: Mar 2017
Posts: 1
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Quoted: 1 Post(s)
Liked: 0
KDLinks A300 Kodi will not upgrade to Krypton

On my Kodi currently running Jarvis. I am updated the A300 software. I can only upgrade my android to Kit Kat. My Kernel version s 3.12.0_S40. Krypton needs to run on Lillipop. When I go to update Kodi from the play store it says my device is not compatable. Any help would be greatly appreciated.
DRATC is offline  
Sponsored Links
Advertisement
 
post #2 of 3 Unread Today, 03:49 PM
Newbie
 
Join Date: Apr 2017
Posts: 1
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Quoted: 1 Post(s)
Liked: 0
Quote:
Originally Posted by DRATC View Post
On my Kodi currently running Jarvis. I am updated the A300 software. I can only upgrade my android to Kit Kat. My Kernel version s 3.12.0_S40. Krypton needs to run on Lillipop. When I go to update Kodi from the play store it says my device is not compatable. Any help would be greatly appreciated.
The a300 is not compatible with krypton because you can't update android to the required version. Krypton uses https links, and Jarvis can't support them. Jarvis is the newest version of Kodi you will be able to install. I am in the same boat with my A300, and all kinds of mad since I bought it just before the A400 came out. I've been trying to find a way to flash a new version of android on the box, but have been unsuccessful. I guess I'll be buying a cheap android box for the time being.
Allen Gresham is offline  
post #3 of 3 Unread Today, 05:57 PM
AVS Forum Special Member
 
blackssr's Avatar
 
Join Date: Feb 2007
Posts: 4,314
Mentioned: 26 Post(s)
Tagged: 0 Thread(s)
Quoted: 1174 Post(s)
Liked: 587
Quote:
Originally Posted by Allen Gresham View Post
The a300 is not compatible with krypton because you can't update android to the required version. Krypton uses https links, and Jarvis can't support them. Jarvis is the newest version of Kodi you will be able to install. I am in the same boat with my A300, and all kinds of mad since I bought it just before the A400 came out. I've been trying to find a way to flash a new version of android on the box, but have been unsuccessful. I guess I'll be buying a cheap android box for the time being.
Why not just return it and get the A400? Or sell on ebay and get the A400?

I've paid for my sins. We're even!
blackssr is online now  
Sponsored Links
Advertisement
 
Reply Networking, Media Servers & Content Streaming



Forum Jump: 

Posting Rules  
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are Off
Pingbacks are Off
Refbacks are Off